サポート » プラグイン » woocommerce機能拡張のページでWarningが表示される

  • お世話になります。

    woocommerce → 機能拡張 で以下の Warning が表示されます。
    何が問題で、どう対応すればよろしいでしょうか?

    Warning: Undefined property: stdClass::$label in /home/xs000000/xxxx.com/public_html/wp-content/plugins/woocommerce/includes/admin/views/html-admin-page-addons.php on line 36

    (ドメイン名は仮表示しています。)

    宜しくお願いします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • WooCommerce開発のGithubに同じ様な症状投稿がありますが、2018年物と同じの症状なので最新版WooCommerceではないのでしょうか?。一部のプラグインの不具合でないかと。
    https://github.com/woocommerce/woocommerce/issues/20529

    スレッド開始 c-coco

    (@creacoco)

    ありがとうございます。

    WooCommerce Appointments を無効化にしてみるとWarningが消えましたので、WooCommerce Appointments に問い合わせています。

    ちなみに、
    WoedPress 5.7.2 WooCommerce 5.5.0 WooCommerce Appointments Ver.4.13.1
    でWooCommerceは最新です。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「woocommerce機能拡張のページでWarningが表示される」には新たに返信することはできません。